h1
{
  font-family: "trebuchet ms", arial; 
  font-size:32px;
}

h2
{
  font-family: "trebuchet ms", arial; 
  font-size:22px;
  margin:0px 0px 0px 0px;
}

#depoimentos
{
  font-family: "trebuchet ms", arial; 
  font-size: 8pt; 
  color: #000000; 
  text-align: left;

  width:180px;
  height:80px;
  z-index:44;
  background-color: #FFFAEA;
  layer-background-color: #ffcc00;
  border: 1px none #000000;
  overflow: auto;
}

.principal_titulo1
{
  font-family: "trebuchet ms", arial; 
  font-size: 18pt; 
  color: #000000; 
  text-decoration: none;
}

.principal_titulo2
{
  font-family: "trebuchet ms", arial; 
  font-size: 12pt; 
  color: #000000; 
  text-decoration: none;
}

.principal_titulo3
{
  font-family: "trebuchet ms", arial; 
  font-size: 11pt; 
  color: #000000; 
  text-decoration: none;
}

.principal_titulos 
{
  color: #D47E1C; 
  font-family: "trebuchet ms", arial; 
  font-size: 14pt; 
  text-decoration: none
}


.textos_principal
{
  font-family: trebuchet ms,arial; 
  font-size: 12pt;
  color: #000000;
  text-decoration: none; 
}

.textos_principal2
{
  font-family: trebuchet ms,arial; 
  font-size: 12pt; 
  color: #000000;
  text-decoration: none; 
}	





      .sombra 
      {
        border-right:solid #ffffff 4px;
        border-left:solid #ffffff 4px;
        border-top:solid #ffffff 4px;
        border-bottom:solid #ffffff 4px;
        padding-right:0px;
        filter: progid:DXImageTransform.Microsoft.Shadow(color=#bbbbbb,direction=135,strength=6); /*Add Shadow in IE. Remove if desired*/

      }
	  
  .base 
  {
	font-family: trebuchet ms, arial; 
	font-size: 7pt; 
	color: #59584B;
	text-decoration: none; 
  }
  .base a:hover 
  {
	color: #000000;
  }



      .red
      {
        color: #CC0000; 
        font-family: trebuchet ms, arial; 
        font-size: 18px; 
        text-decoration: none
      }	  

      .fundo_menu 
      {
        background: url(../imagens/layout/menu_fundo.gif);
		height: 30px;
      }
      .menu 
      {
        color: #ffffff; 
        font-family: trebuchet ms, arial; 
        font-size: 18px; 
        text-decoration: none
      }
      .menu:hover 
      {
        color: #eeffee; 
        font-family: trebuchet ms, arial;  
        text-decoration: none
      }


      .barra
      {
        background: url(../imagens/layout/barra.gif);
        background-repeat: repeat-x;
        font-family: trebuchet ms,arial; 
        font-size: 12pt; 
        color: #ffffff;
        text-decoration: none; 
        height: 30px
      }

      .base
      {
        font-family: trebuchet ms,arial; 
        font-size: 8pt; 
        color: #ffffff;
        text-decoration: none; 
      }



      .textos10
      {
        font-family: "trebuchet ms",arial; 
        font-size: 12pt; 
        color: #000000;
        text-decoration: none; 
      }


      .textos9
      {
        font-family: "trebuchet ms",arial; 
        font-size: 9pt; 
        color: #000000;
        text-decoration: none; 
      }



      .textos8
      {
        font-family: "trebuchet ms",arial; 
        font-size: 8pt; 
        color: #000000;
        text-decoration: none; 
      }



      .textos7
      {
        font-family: "trebuchet ms",arial; 
        font-size: 7pt; 
        color: #000000;
        text-decoration: none; 
      }

      .textos2
      {
        font-family: "trebuchet ms",arial; 
        font-size: 6pt; 
        color: #000000;
        text-decoration: none; 
      }


      .minimo
      {
        font-family: arial,verdana; 
        font-size: 4pt; 
        color: #ffffff;
        text-decoration: none; 
      }



      .legenda 
      {
        font-family: trebuchet ms,arial; 
        font-size: 8pt; 
        color: #236115;
        text-decoration: none; 
      }


      .textos 
      {
        font-family: trebuchet ms,arial; 
        font-size: 12pt; 
        color: #000000;
        text-decoration: none; 
      }
      
	  .links 
      {
        font-family: trebuchet ms,arial; 
        font-size: 10pt; 
        color: #ff8800;
        text-decoration: none; 
      }
	  .links:hover 
      {
        font-family: trebuchet ms,arial; 
        font-size: 10pt; 
        color: #ff8800;
        text-decoration: underline; 
      }


      .fade
      {
        font-family: verdana,arial; 
        text-decoration: none; 
        font-size: 8pt; 
        color: #000000;
      }


      .caminho 
      {
        font-family: verdana,arial; 
        font-size: 8pt; 
        color: #333333;
        text-decoration: none; 
      }
      .caminho:hover 
      {
        font-family: verdana,arial; 
        font-size: 8pt; 
        color: #666666;
        text-decoration: none; 
      }

      .select_7 
      {
        color: 000000; 
        text-decoration: none; 
        border-bottom: 1px solid; 
        border-left: 1px solid; 
        border-right: 1px solid; 
        border-top: 1px solid; 
        font-family: verdana,arial; 
        font-size: 7pt; 
        background: cccccc;
      }
	  
	  .italico
	  {
	    font-style: italic;
	  }
	  .negrito
	  {
	    font-weight: bold;
	  }
      .grande 
      {
        font-family: verdana,arial; 
        font-size: 17pt;
		font-weight: 100; 
        color: #000000;
        text-decoration: none; 
      }
  
	  
      .input_cadastro 
      {
        text-decoration: none; 

        border-bottom: 1px #003300 solid; 
        border-left: 1px #003300 solid; 
        border-right: 1px #009900 solid; 
        border-top: 1px #009900 solid; 

        font-family: verdana,arial; 
        font-size: 10pt; 
        background: A9CF9E;
      }	    	  

      .espaco
	  {
	    visibility: hidden;
	    width: 1px;
		height: 1px;
	  }